/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/AutoInstall.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/API.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin/Bundle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin/Compiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin/Find.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin/Include.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin/Makefile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin/Manifest.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin/Metadata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin/ScanDeps.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Admin/WriteAll.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/AutoInstall.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Bundle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Can.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Compiler.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Deprecated.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/External.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Fetch.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Include.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Inline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/MakeMaker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Makefile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Metadata.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/PAR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Philosophy.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Scripts.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Share.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/Win32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/With.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/WriteAll.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/inc/Module/Install.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::AutoInstall.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::API.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Admin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Admin::Include.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Admin::Manifest.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Bundle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Can.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Compiler.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Deprecated.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::External.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Makefile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::PAR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Philosophy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::Share.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::With.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/inc::Module::Install.3
